.header__container .about {
  grid-row-start: 2;
  grid-column-start: 1;
  border-bottom: black solid 1px;
}

.content {
  display: grid;
  overflow: scroll;
  max-height: 600px;
}

.content .text__container {
  margin-left: 10px;
  margin-right: 10px;
  display: grid;
}

.content .text__container p {
  font-family: "zalando-sans";
  margin-left: 5px;
  margin-right: 5px;
  font-weight: 500;
  margin-top: 5px;
  margin-bottom: 5px
}

.content .ext__container a {
  font-family: "zalando-sans";
  margin-left: 10px;
  font-weight: 600;
  text-decoration: none;
  color: black;
}

.content .ext__container a:visited {
  color: inherit;
  text-decoration: none;
}

.content .ext__container {
  justify-self: end;
  margin-top: 20px;
  display: flex;
  flex-flow: column;
  gap: 10px;
  margin-bottom: 10px;
  margin-right: 15px;
  max-height: 60px;
}

@media only screen and (max-width: 899px) {

  .content .ext__container {
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .content .text__container p {
    margin-bottom: 11px;
  }
}
